/*
  SilverStripe Higher Ground Theme
  http://www.silverstripe.com

  adapted to SilverStripe by SilverStriped
  http://silverstriped.com

  Higher Ground design by Erwin Aligam
  http://www.styleshout.com/
*/

/* Top Elements */
* { margin: 0; padding: 0; outline: 0 }

body {
	background: #CCC;
	font: 80%/1.5em Verdana, Tahoma, arial, sans-serif;
	color: #666666; 
	text-align: center;
	margin: 15px 0;
}

/* links */
a, a:visited {	
	color: #5A93C9;
	background: inherit;
	text-decoration: none;
}
a:hover {
	color: #88ac0b;
	background: inherit;
	text-decoration: underline;
}

/* headers */
h1, h2, h3 {
	font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-weight: Bold; 		
}
h1 {
	font-size: 190%;	
	font-weight: normal;
	color: #555;
}
h2 {
	font-size: 130%;
	text-transform: uppercase;
	color: #88ac0b;
}
h3 {
	font-size: 115%;	
}

h4 {
	font-size: 115%;	
}

h1, h2, h3, h4, p {
	padding: 5px;		
	margin: 0;
}
	
p.caption{
	font: 70%/1.5em Verdana, Tahoma, arial, sans-serif;
}
ul, ol {
	margin: 5px 5px;
	padding: 5px;
}
ul {
	list-style: none;
	
}

ol {
	margin: 5px 15px;
	padding: 0px 15px;
}

ol li{
	margin-bottom: 10px;
}

/* images */

img.float-right {
  	margin: 20px 0px 10px 10px;  
}
img.float-left {
  	margin: 0px 10px 10px 0px;
}
img.center {
	margin-left: auto;
margin-right:auto;
}
code {
  	margin: 5px 0;
  	padding: 10px;
  	text-align: left;
  	display: block;
  	overflow: auto;  
  	font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
  	/* white-space: pre; */
  	background: url(../images/post.jpg);
	border: 1px solid #E0DBC9;  
}
acronym {
  cursor: help;
  border-bottom: 1px dashed #777;
}
blockquote {
	margin: 10px;
 	padding: 0 0 0 15px;
   background: url(../images/post.jpg);
	border: 1px solid #E0DBC9;
	font: bold 1.1em/1.3em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #A89A6A;
}


/* start - table */
table {
	border-collapse: collapse;
	margin: 10px;	
	font: 100% Verdana, Tahoma, arial, sans-serif;
	border-bottom: 1px dotted #c0c0c0;
	border-top: 1px dotted #c0c0c0;
}

th strong {
	color: #fff;
}
th {
	background: #93BC0C url(../images/nav.jpg) repeat-x;
	height: 29px;
	padding-left: 12px;
	padding-right: 12px;
	color: #FFF;
	text-align: left;
	border-left: 1px solid #B6D59A;
	border-bottom: solid 2px #FFF;
}
tr {
	height: 30px;
}
td {
	padding-left: 11px;
	padding-right: 11px;
	padding-top:10px;
	padding-bottom: 10px;
	font: 100%/1.5em Verdana, Tahoma, arial, sans-serif;
}
td.first,th.first {
	border-left: 0px;
}
tr.row-a {
	background: #F8F8F8;
}
tr.row-b {
	background: #EFEFEF;		
}
/* end - table */

/* form elements */
form {
	margin:10px; padding: 0 5px;
	border: 1px solid #D5D5D5; 
	background-color: #DFDFDF; 	
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding:2px;
	border:1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}
textarea {
	width:400px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#777;
}
input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 24px;
	margin: 0;
	padding: 2px 3px; 
	color: #FFF;
	background: #8EB50C url(../images/nav.jpg) repeat-x 0 0;
	border: none;
}

/* search form */
.searchform {
	background-color: transparent;
	border: none;	
	margin: 0 0 0 3px; padding: 5px 0 10px 0;	
	width: 220px;	
}
.searchform p { margin: 0; padding: 0; }
.searchform input.textbox { 
	width: 130px;
	color: #777; 
	height: 18px;
	padding: 2px;	
	border: 1px solid #E5E5E5;
	vertical-align: top;
}
.searchform input.button { 
	width: 60px;
	height: 24px;
	padding: 2px 5px;
	vertical-align: top;
}

/********************************************
   LAYOUT
********************************************/ 
#wrap {
	position: relative;
	width: 950px;
	background: #CCC url(../images/content2.jpg) repeat-y center top;
	margin: 0 auto;
	text-align: center;
	
}
#top-bg {
   position: absolute;
	width: 950px;
	height: 19px;
	background: #CCC url(../images/top-bg2.jpg) repeat-y center top;	
	top: 0; left: 0;
	z-index: 2;	
}
#content-wrap {
	position: relative;
	clear: both;
	float: left;
	margin-left: 17px;
	width: 916px;	
	padding: 0; 	
	background:url(../images/Maori-Carvings-background.jpg) no-repeat;
	border-top: 0px solid #FFF;
	border-bottom: 2px solid #D0D0D0;	
	display: inline;
}
#header {
	width: 950px;
	position: relative;
	height: 160px;
	background: #CCC url(../images/header-bg2.jpg) repeat-y center top;
	padding: 0;	
	color: #FFF;	
	border-bottom:thin #fff;
}
#header #header-logo{
	position: absolute;
	margin: 0; padding: 0;
	top: -10px; left: -25px;
	/* change the values of top and left to adjust the position of the logo*/	
}

#header h1#logo-text a {
	position: absolute;
	margin: 0; padding: 0;
	font: bold 36px 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -1px;
	color: #787676;
	text-transform: none;
	text-decoration: none;
	/* change the values of top and left to adjust the position of the logo*/
	top: 25px; left: 30px;	
}
#header h1#logo-text span {
	color: #9A9696;
}
#header p#slogan {
	position: absolute;
	margin: 0; padding: 0;
	font: normal 12px 'Trebuchet MS', Arial, Sans-serif;
	text-transform: none;
	color: #838181;
	
	/* change the values of top and left to adjust the position of the slogan*/
	top: 67px; left: 95px;		
}

/* header links */
#header #header-links {
	position: absolute;
	top: 50px; right: 20px;	
	color: #5b6516;
	font-size: 13px;	
}
#header #header-links a {	
	color: #838181;
	text-decoration: none;	
}
#header #header-links a:hover {
	color: #444;		
}

/* header-photo */
#header-photo {
	clear: both;
	height: 200px;
	width: 916px;
	margin: 0 auto;
	background: #FFF url(../images/mt_tauhara_resized2.jpg) no-repeat center center;
}

/* Navigation */

#navigation {
	height:34px;
	background: url(../images/nav.jpg) repeat-x;
}
	
#nav, #nav ul, nav ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	
}


#nav a {
	display: block;
	width: 111px;
	
}

#nav li a {
	color: #FFF;
	font: bold 12px/2.8em "Century Gothic", "Trebuchet MS", Helvetica, Arial, Geneva, sans-serif;
	text-transform: uppercase;
	text-decoration: none;	
	letter-spacing: 1px;
	border-right: 1px solid #899D00;
	border-left: 1px solid #A7D101;
	background: url(../images/nav.jpg) repeat-x;
}

#nav li {
	float: left;
	width: 111px;
	position: relative;
    display:block;    
    padding: 0;  
    margin-right:2px;
    margin-top:0px;  
    border:none;  	
}

#nav li:hover {
	background-position: 0 0;
	}
	
#nav li a:hover, 
#nav li a:active 
{
	background: url(../images/nav-hover.jpg) repeat-x;	
}

#nav li a.current,
#nav li a.section
{
	color: #666666;

}


#nav li ul {
	position: absolute;
	z-index:1;
	width:200px;
	left: -999em;
	border:1px solid #ffffff;
	border-top:none;
	background: rgb(169,188,47); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

#nav li ul a{
	padding: 0;
	margin: 0 0 0 7px;
	width:200px;
	border:0px;
	background:none;
	text-align:left;
	display:block;
}

#nav li ul a:hover{
	background:none;
	color: #5A93C9;
}

#nav li ul a.current{
	background:none;
	color: #5A93C9;	
}
#nav li:hover ul, #nav li.sfhover ul {
	left: 0;
}




/* Main Column */
#main {
	float: left;
	width: 67%;
	padding: 5px 0 0 0; margin: 0 0 0 15px;
	display: inline;
	text-align:left;
}
#main h2 {
	font: normal 1.9em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #85970C; 
	text-transform: none;
	padding: 5px 0 0px 5px; 
	
}
#main h2 a {
	color: #85970C;
	text-decoration: none;	
}
#main ul li {
	/*list-style-image: url(../images/bullet.gif);*/
}

#home-pics {
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 15px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 15px;
-webkit-border-radius: 15px 15px 3px 15px;
border-radius: 15px 15px 3px 15px; 

}

#main2 {
	float: left;
	width: 90%;
	padding: 5px 0 0 0; margin: 0 0 0 15px;
	display: inline;
	text-align:left;
	z-index:100;
}

#main2 h1 {
	font: normal 1.9em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #85970C; 
	text-transform: none;
	padding: 0px 0px 0px 5px; 
	
}

#main2 h2 {
	font: normal 1.9em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #787676; 
	text-transform: none;
	padding: 5px 0 10px 5px; 
	Marging: 0px 0px 0px 10px;
}

#main2 ul li {
	/*list-style-image: url(../images/bullet.gif);*/
}

#main3 {
	float: left;
	width: 90%;
	padding: 5px 0 0 0; margin: 0 0 0 15px;
	display: inline;
	text-align:left;
	z-index:100;
}

#main3 h1 {
	font: normal 1.9em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #85970C; 
	text-transform: none;
	padding: 0px 0px 0px 5px; 
	
}

#main3 h2 {
	font: normal 1.9em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #85970C; 
	text-transform: none;
	padding: 5px 0 10px 5px; 
	Marging: 0px 0px 0px 10px;
}

#main3 ul li {
	/*list-style-image: url(../images/bullet.gif);*/
}
/* Sidebar */	
#sidebar {
	float: right;
	width: 27.5%;
	padding: 20px 10px 0 0; 
	margin: 0;
}	
#sidebar h4 {
	padding: 5px 5px; 
	font: bold 1.2em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #8C9F0D; 
	text-align:left;
}
#sidebar ul.sidemenu {
	margin: 7px 4px 8px 0; padding: 0;
	text-decoration: none;		
	background: url(../images/dots.jpg) repeat-x left top;
}
#sidebar ul.sidemenu li {
	list-style: none;
	background: url(../images/dots.jpg) repeat-x left bottom;
	padding: 4px 0 4px 5px;
	margin: 0 2px;		
	color: #8F8F8F;
	text-align:left;
}
* html body #sidebar ul.sidemenu li {
	height: 1%;
}
#sidebar ul.sidemenu li a {
	text-decoration: none;	
	background-image: none;	
	color: #666666;
	
}
#sidebar ul.sidemenu li a:hover {	
	color: #1773BC;	
}
#sidebar ul.sidemenu li a.current {	
	color: #1773BC;	
}
#sidebar ul.sidemenu ul { margin: 0 0 0 5px; padding: 0; }
#sidebar ul.sidemenu ul li { background: none; }

/* footer */
#footer-wrap {
	clear: both;
	width: 950px;
	font-size: 95%;	
	text-align: center;
	padding: 5px 0 20px 0;
	background: url(../images/footer-bottom2.jpg) no-repeat center bottom;	
}
#footer-wrap a {
	text-decoration: none;
	color: #666666;
	font-weight: bold;
}
#footer-wrap a:hover {
	color: #000;	
}
#footer-wrap p {
	padding:10px 0;
}
#footer-wrap h3 {
	color: #666666;
	margin: 0;
	padding: 0 10px; 
	text-transform: uppercase;
}

#footer-columns {
	color: #888;
	margin: 0 auto; 
	padding: 0;	
	width: 950px;
	text-align:left;		
}
#footer-columns ul {
	list-style: none;
	margin: 10px 0 0 0; 
	padding: 0;	
	background: url(../images/footer-dots.jpg) repeat-x left top;
}
#footer-columns li {
	background: url(../images/footer-dots.jpg) repeat-x left bottom;		
}
#footer-columns li a {
	display: block;
	font-weight: normal;
	padding: 4px 0 4px 10px;
	width: 96%;
}
#footer-columns .col3, .col3-center {
	float: left;
	width: 32%;
}
#footer-columns .col3-center { 
	margin: 0 15px; 
}

/* bottom */
#footer-bottom {
	clear: both;
	color: #666;	
	margin: 0 auto; 
	width: 950px;
	padding: 10px 0;
	text-align: center;
}

/* postmeta */
.post-footer {
	background: url(../images/post.jpg);
	padding: 5px; 
	margin: 5px 10px 10px 10px;	
	font-size: 95%;	
	color: #AEA471;
	border: 1px solid #E0DBC9;
}
.post-footer .date{ margin: 0 10px 0 5px;	}
.post-footer a.comments { margin: 0 10px 0 5px;	}
.post-footer a.readmore { margin: 0 10px 0 5px;	}
.post-info { font-size: .95em; padding: 0 10px; margin-left: 2px; color: #888; }

/* alignment classes */
.float-left  { float: left;
margin-right: 15px;}
.float-right { float: right;
margin-top:10px;}
.align-left  { text-align: left; }
.align-right { text-align: right; }
.align-center { 
margin-left:auto;
margin-right:auto;
}
/* display and additional classes */
.clear { clear: both; }


/* comments */



#CommentHolder ul {
	list-style: none !important;
	margin: 20px 0;
}

#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
#PageComments li.odd {
	background: #dfdfdf;
	padding-left: 40px;
	padding-right: 10px;
	border-top: 1px dotted #a7a7a7;
	border-bottom: 1px dotted #a7a7a7;
}

#PageComments li.even {
	background: #e4e2e2;
	padding-right: 40px;
	padding-left: 10px;
	border-top: 1px dotted #a7a7a7;
	border-bottom: 1px dotted #a7a7a7;
}

#PageComments li.odd p.info {
	color: #607a00;
}

.actionLinks li a {
	padding-right: 3px;
	font-size: 10px;
}
.actionLinks li {
   display: inline;
   border-right: 1px solid;
}
   .actionLinks li.last {
      border-right: none;
   }

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
#PageComments p.info {
	color: #999;
	margin: 0px;
	padding: 0;
	line-height: 1em;
	font-size: 0.9em;
}

img {
  border:0 !important;
}

/* news list and staff list info. */
#NewsList, {
	padding:5px;
	background: url(../images/post.jpg);
}
#StaffList {
	background: url(../images/post.jpg);
	border: 1px solid #E0DBC9;
	padding:10px 10px 60px 10px;
	margin-bottom:20px;
}

#NewsList li,
#StaffList li {
	margin: 0;
	padding-top:5px;
	padding-bottom:5px;
	list-style-type: none;
}
	#NewsList li.newsDateTitle span {
		color:#666;
		line-height:1.5em;
	}
	#NewsList li.newsDateTitle a {
		font-size:100%;
		font-weight:bold;
		color:#787676;
		text-decoration:none;
		padding-left:0px;
		background:url(../images/treeicons/news-file.gif) no-repeat left center;
	}
		#NewsList li.newsDateTitle a:hover {
			color:#0083C8;
		}
		
	#NewsList li.newsSummary {
		margin:0 0 5px 0;
	}
		#NewsList li.newsSummary span {
			line-height:1.5em;
			color:#333;
		}
		#NewsList li.newsSummary a.readMoreLink {
			color:#0083C8;
			text-decoration:none;
		}
			#NewsList li.newsSummary a.readMoreLink:hover {
				border-bottom:1px dotted #0083C8;
			}

div.newsDetails {
	margin-bottom:5px;
	padding-left:5px;
}

div.newsDetails p {
	color:#666;
	margin:0;
	font-size:80%/1.5em;
}

div.pageComments {
	background:#f0f0f0;
	border:1px dotted #ccc;
	padding:10px;
}

#StaffList .staffname { 
	clear: both;
	padding-left: 65px;
	height: 1.2em;
	padding-top:35px;
}

#StaffList .staffphoto {
	float: left;
	margin-left: 5px;
	margin-top: -40px;
}     
#StaffList .staffphoto img {
	border:1px solid #fff;
	-moz-box-shadow: 3px 3px 6px #888;
-webkit-box-shadow: 3px 3px 6px #888;
box-shadow: 3px 3px 6px #888;
	
}

#StaffList .staffdescription {
	margin-left: 60px;
	margin-bottom:30px;
}

#StaffPhoto {
	float: left;
	margin-left: 10px;
	margin-top: 20px;
	margin-right: 15px;
	
}

#StaffPhoto img {
	border:1px solid #AAA;
	-moz-box-shadow: 3px 3px 6px #888;
-webkit-box-shadow: 3px 3px 6px #888;
 box-shadow: 3px 3px 6px #888;
	
}
